body .woocommerce-billing-fields__field-wrapper,
body .woocommerce-shipping-fields__field-wrapper {gap: 15px 20px !important;}
body .checkout-page .woocommerce .col2-set .col-1 {margin-bottom:15px!important;}

.woocommerce-checkout-review-order {margin-bottom:15px;}

body .woocommerce form .form-row#billing_first_name_field > label {font-size: 14px;}
body .woocommerce form .form-row#billing_first_name_field > label:before {display:none;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field {opacity: 0.5;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field.active {opacity: 1;}

body .info.single-info.single-single > .wp-block-group p.form-row#checkbox_trigger_field label,
.info.single-info.single-single > .wp-block-group p.form-row#checkbox_trigger_field label .input-checkbox {cursor:pointer;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields p.form-row#billing_country_field > span select,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row#shipping_country_field > span select {display:block!important;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields p.form-row#billing_country_field > span:after, 
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row#shipping_country_field > span:after {display:none!important;}

.woocommerce-checkout-review-order > h3#order_payment_heading {display:none!important;}
.woocommerce-checkout-review-order > .dhl-preferred-service-content {display:none!important;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields p.form-row#billing_country_field > span,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row#shipping_country_field > span {font-size: auto;padding: 0;height: auto;line-height:auto;border-radius: 0;border: 0;box-sizing: border-box;background: transparent;float: left;}
/*.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields p.form-row#billing_country_field > span > span,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row#shipping_country_field > span > span {font-size: 13px;padding: 0 18px;height: 42px;line-height: 42px;border-radius: 30px;border: 1px solid #E7E7E7;box-sizing: border-box;background: white;float: left;}*/
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper p.form-row .select2-selection__arrow b, .info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row .select2-selection__arrow b, .cabinet .select2-container--default .select2-selection--single .select2-selection__arrow b {margin: -8px 0 0;}
body .select2-container--open .select2-dropdown--below {margin-top: 5px;border-radius: 10px;}
body .select2-container--default .select2-search--dropdown .select2-search__field {border-radius: 6px;}

.checkout.woocommerce-checkout h3#ship-to-different-address input {position: relative;top: 1px;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper p.form-row,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row {width: calc(50% - 10px);}
.info.single-info.single-single > .wp-block-group .woocommerce-additional-fields p#current_pickup_location_field {display:none!important;}

/*table.woocommerce-checkout-review-order-table tr.wc-gzd-cart-item-has-thumbnail .wc-gzd-cart-item-name-wrapper {align-items: center;display: flex;}*/
table.woocommerce-checkout-review-order-table tr.wc-gzd-cart-item-has-thumbnail .wc-gzd-cart-item-name-wrapper .wc-gzd-cart-item-thumbnail {margin-right: 10px!important;max-width: 100%!important;min-width: 0!important;}
.checkout-page table.woocommerce-checkout-review-order-table tr.wc-gzd-cart-item-has-thumbnail .wc-gzd-cart-item-name-wrapper .wc-gzd-cart-item-thumbnail img {min-height:33px!important;height:auto!Important;max-height:33px!important;width:auto!important;margin-bottom:-5px;}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {display:none!important;}

body .checkout-page .woocommerce .custom-checkout-box {background: rgba(129, 110, 153, .14);border-radius: 5px;width: 100%;float: left;}
#add_payment_method .custom-checkout-box #payment,
.woocommerce-cart .custom-checkout-box #payment,
.woocommerce-checkout .custom-checkout-box #payment {background: transparent!Important;border-radius: 0;}

body .checkout-page .woocommerce .custom-checkout-box .wc-gzd-checkbox-placeholder {width:100%;float:left;/*background: rgba(129, 110, 153, .14);border-radius: 5px;*/}
body .checkout-page .woocommerce .custom-checkout-box .wc-gzd-checkbox-placeholder p {padding: 10px 22px 0 22px!important;margin: 0;box-sizing:border-box;width:100%;float:left;}
body .checkout-page .woocommerce .custom-checkout-box .wc-gzd-checkbox-placeholder.wc-gzd-checkbox-placeholder- p {padding-top: 15px!important;}
body .checkout-page .woocommerce .custom-checkout-box .wc-gzd-checkbox-placeholder:last-of-type p {padding-bottom: 17.5px!important;}
body .checkout-page .woocommerce .custom-checkout-box .wc-gzd-checkbox-placeholder p label {padding:0!important;cursor:pointer;}

#order_review .wc-gzd-checkbox-placeholder p.form-row label abbr {font-weight: normal;margin-left:-4px;}

body .checkout-page  .woocommerce table.shop_table {overflow: hidden;}
body .checkout-page  .woocommerce table.shop_table thead {background: #F0F0F0!important;border-radius: 6px 6px 0 0;}
body .checkout-page  .woocommerce table.shop_table tbody,
body .checkout-page  .woocommerce table.shop_table tfoot {background: #F5F5F5!important;}
body .checkout-page  .woocommerce table.shop_table tfoot tr.order-total {background: #F0F0F0!important;border-radius: 0 0 6px 6px;}

body .checkout-page .woocommerce-checkout-review-order table.shop_table tfoot td span bdi,
body .checkout-page .woocommerce-checkout-review-order table.shop_table tfoot td span.woocommerce-Price-amount.amount {font-family: OpenSans;}
body .checkout-page .woocommerce-checkout-review-order table.shop_table tfoot tr.order-total td span bdi,
body .checkout-page .woocommerce-checkout-review-order table.shop_table tfoot tr.order-total td span.woocommerce-Price-amount.amount {font-family: OpenSansB;}

body .info.single-info.single-single > .wp-block-group p.form-row#checkbox_trigger_field label {
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;	
}
body .info.single-info.single-single > .wp-block-group p.form-row#checkbox_trigger_field label:hover {color: #D33D9C!important;}

body .select2-container .select2-dropdown {border: 1px solid color-mix(in srgb, currentColor 20%, transparent)!important;}

body .select2-container .select2-dropdown.select2-dropdown--above {margin-top: -5px!important;border-radius: 4px!important;border: 1px solid color-mix(in srgb, currentColor 20%, transparent)!important;}
body .select2-container--default .select2-search--dropdown .select2-search__field {border: 1px solid color-mix(in srgb, currentColor 20%, transparent)!important;}

select:focus,
select:active,
.woocommerce form .form-row select:focus,
.select2-container--default.select2-container--focus .select2-selection--single {
    outline: none !important;
    box-shadow: none !important;
}

.select2-container--default .select2-results__option {
    outline: none !important;
}
.select2-container--default .select2-results__option:focus,
.select2-container--default .select2-results__option:active,
.select2-container--default .select2-results__option--highlighted {
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
}

.checkout.woocommerce-checkout h3#ship-to-different-address label {cursor:pointer;}
.checkout.woocommerce-checkout h3#ship-to-different-address label span {
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;	
}
.checkout.woocommerce-checkout h3#ship-to-different-address label span:hover {color: #D33D9C!important;}
.checkout.woocommerce-checkout h3#ship-to-different-address label input {cursor:pointer;}

.info.single-info.single-single.checkout-page   > .wp-block-group .woocommerce-additional-fields p.form-row textarea,
.info.single-info.single-single.checkout-page   > .wp-block-group .woocommerce-shipping-fields p.form-row textarea {font-size:13px;}

body .woocommerce-checkout #payment ul.payment_methods li label {cursor:pointer;}
body .woocommerce-checkout #payment ul.payment_methods li label {cursor:pointer;width: calc(100% - 23px);width: auto;/*clear: both;*/
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;	
}
body .woocommerce-checkout #payment ul.payment_methods li label:hover {color: #D33D9C!important;}

.info.single-info.single-single.checkout-page .woocommerce form .form-row .input-checkbox {cursor:pointer;margin-top:-3px;}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {padding-top: 55px;}

.info.single-info.single-single > .wp-block-group .woocommerce-additional-fields p.form-row textarea,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row textarea {padding-left:18px;padding-right:18px;}

.checkout-page .woocommerce-checkout-review-order table.shop_table tbody td:nth-of-type(2),
.checkout-page .woocommerce-checkout-review-order table.shop_table tfoot td {width: 180px;box-sizing: border-box;padding-left:0!important;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_address_2_field,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_address_2_field {opacity: 1!important;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_company_field,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_company_field {opacity: 0.5!important;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_vat_id_field {opacity: 0.5!important;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_company_field.active,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_company_field.active {opacity: 1!important;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field.active,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_vat_id_field.active {opacity: 1!important;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_company_field input,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_company_field input {pointer-events: none;position: relative;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field input,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_vat_id_field input {pointer-events: none;position: relative;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_company_field.active input,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_company_field.active input {pointer-events: auto;}
.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field.active input,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields__field-wrapper #shipping_vat_id_field.active input {pointer-events: auto;}

.woocommerce-checkout-review-order .wc-gzd-order-submit {float:left;width:100%;}
.woocommerce-checkout-review-order .form-row.place-order {padding:0!important;margin: 15px 0 0 0!important;}
.woocommerce-checkout-review-order .form-row.place-order button#place_order {height: 30px;line-height: 30px;width: auto;float: none;color: #212121;font-size: 12px; padding: 0 18px;background: #1F3057 !important;margin: -13px 0 -6.5px 8px;text-transform: uppercase;font-family: MontserratB;color: white !important;background-color: #589AC4 !important;border: 2px solid #589AC4;  text-align: center;border-radius: 0px;cursor: pointer;clear: both;border-radius: 5px;float: left;margin: 0 !important;
    -webkit-transition: All 0.4s ease;
    -moz-transition: All 0.4s ease;
    -o-transition: All 0.4s ease;
    -ms-transition: All 0.4s ease;
    transition: All 0.4s ease;
    position: relative;
    border: 0 !important;box-shadow: 0 0 0 0 black !important;margin-top: 0 !important;
}
.woocommerce-checkout-review-order .form-row.place-order button#place_order:hover {background-color: #62ADDB !important;border-color: #62ADDB !important;color: white !important;margin-right: 5px;margin-bottom: 10px;}

body .woocommerce form .form-row#shipping_first_name_field > label {font-size: 14px;}
body .woocommerce form .form-row#shipping_first_name_field > label:before {display:none!important;}

body #add_payment_method #payment ul.payment_methods li img,
body .woocommerce-cart #payment ul.payment_methods li img,
body .woocommerce-checkout #payment ul.payment_methods li img {float: left;width: auto !important;max-width: 10000px;margin: 1px 5px 0 0;height: 26px !important;vertical-align: top;top: auto;right: auto;float: right;margin: 1px 0 0 7.5px;}

.woocommerce form .form-row#shipping_pickup_location_notice {display:none!important;}

body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error {color: #a00 !important;text-align: center !important;width: 100%;float: left;margin: 0 0 35px 0 !important;position: relative;box-shadow: 0 0 0 0 rgb(145 145 145 / 22%);border-radius: 0;font-size: 14px;line-height: 19px;padding: 0 25px;box-sizing:border-box;height:auto;border: 0;line-height: 19px;font-family: OpenSans;position: relative; left: 50%;transform: translate(-50%, 0);max-width: 990px;}
body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error:before,
body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error:after {display:none!important;}
body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error a {font-size: inherit;color:inherit;line-height:inherit;font-family: OpenSansB;}
body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error a:hover {color:#CA1212!important;}

body .woocommerce .col2-set .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper,
body .woocommerce-page .col2-set .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper {margin-bottom:15px!important;}

.woocommerce-billing-fields__field-wrapper .form-row.woocommerce-invalid label, 
.woocommerce-billing-fields__field-wrapper .form-row.woocommerce-invalid-required-field label,
.woocommerce-shipping-fields__field-wrapper .form-row.woocommerce-invalid label, 
.woocommerce-shipping-fields__field-wrapper .form-row.woocommerce-invalid-required-field label {color: var(--wc-red)!important;}

body .info.single-info.single-single > .wp-block-group .wp-block-group__inner-container > .woocommerce.add_to_cart_inline span.wc-gzd-additional-info.shipping-costs-info {display:none!important;}
body .info.single-info.single-single > .wp-block-group .wp-block-group__inner-container > .woocommerce.add_to_cart_inline span.wc-gzd-additional-info.tax-info {font-size:0.8em;}
body .info.single-info.single-single > .wp-block-group .wp-block-group__inner-container > .woocommerce.add_to_cart_inline span.wc-gzd-additional-info.tax-info:before {content:'(';}
body .info.single-info.single-single > .wp-block-group .wp-block-group__inner-container > .woocommerce.add_to_cart_inline span.wc-gzd-additional-info.tax-info:after {content:')';}

header .socials .cart-outer span.wc-block-mini-cart__badge {position: absolute;left: -3px;bottom: -7px;border-radius: 50%;background: #BE378D;color: white!important;height: 21px;line-height: 21px;width: 21px;text-align: center;font-size: 10px;font-family: MontserratB;text-align: center;text-indent: 0px;padding: 0;margin: 0;border: 0;left: 10px;bottom: 8px;border:0!important;outline:0!important;box-shadow: 0 0 0 0 #fff!important;
	-webkit-transition: All .4s ease;
	-moz-transition: All .4s ease;
    -o-transition: All .4s ease;
    -ms-transition: All .4s ease;
    transition: All .4s ease;
	opacity:1!important;visibility:visible!important;
}
header .socials .cart-outer a:hover span.wc-block-mini-cart__badge {background-color:#CA59A0;}
/*header .socials .cart-outer:hover > img {opacity:0.6;}*/


/*------- Sidebar -------*/

body .xoo-wsc-container > .xoo-wsc-basket {display:none!important;}

body .xoo-wsc-opac {background: rgba(1, 52, 106, .8) !important;}
body .xoo-wsc-cart-active .xoo-wsc-opac {opacity: 1!important;}
body .xoo-wsc-container {max-width:360px!important;width:360px!important;background:#F5F5F5!important;}

body .xoo-wsc-header {margin: 0 !important;width: 100% !important;padding: 12px 10px 12px 22px !important;border: 0!important;background:#FAFAFA!important;background:#fff!important;}
body .xoo-wsc-header .xoo-wsch-top {}
body .xoo-wsc-header .xoo-wsch-top .xoo-wsc-notice-container {display:none!important;}
body .xoo-wsc-header .xoo-wsch-top .xoo-wsch-section {}
body .xoo-wsc-header .xoo-wsch-top .xoo-wsch-section .xoo-wsch-text {margin: 0;font-family: MontserratB;color:#000;text-align: left;font-size: 16px !important;line-height: 22px;font-weight: 400;text-transform: none;}
body .xoo-wsc-header .xoo-wsch-top .xoo-wsch-section .xoo-wsch-icon {outline: 0 !important;border: 0 !important;box-shadow: 0 0 0 0 white !important;padding: 0!important;opacity: .6;margin: 0;font-size: 22px;
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;
-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
}
body .xoo-wsc-header .xoo-wsch-top .xoo-wsch-section .xoo-wsch-icon:hover {opacity:0.3;}
body .xoo-wsc-header .xoo-wsch-top .xoo-wsch-section .xoo-wsch-icon:before {font-size: 20px;font-weight: normal;
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;
-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
}

body .xoo-wsc-body {background:#F5F5F5!important;}
body .xoo-wsc-body .xoo-wsc-products {padding: 0 25px 25px 25px;width:100%;box-sizing:border-box;border-top: 1px solid #e7e7e7;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product {padding: 0 0 0 22.5px;margin: 30px 0 0 0;border-radius: 0;box-shadow: 0 0 0 0 #fff;border: 0;background-color: transparent;position: relative;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-img-col {align-self: start;width: 80px;height: auto;border-radius: 0;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-img-col img {width:100%;height:auto;border-radius: 0;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col {width: calc(100% - 95px);float: right;padding: 0 !important;margin: 0 0 0 15px;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info {}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left {}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > span.xoo-wsc-pname {font-size: 13px;line-height: 19px;font-family: MontserratS;font-weight: 400;pointer-events: none;color: #000;border-bottom: 0 solid #cdcdcd;padding-bottom: 0 !important;text-decoration: none;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price {padding: 5px 0 0 0 !important;padding:0!important;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price span {font-family: MontserratS;font-family: MontserratM;font-size: 14.5px;font-size: 13px;display:none;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price > span:last-of-type {display:block!important;width: 100%;margin: 0;padding-top:5px!important;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price > span:last-of-type span {display:block!important;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price > span:last-of-type span.woocommerce-Price-amount.amount {float:left;width:auto;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price > span:last-of-type span.woocommerce-Price-currencySymbol {float:right;width:auto;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price > span:last-of-type span.woocommerce-Price-amount.amount bdi:before {content: '(exkl. MwSt)';  padding-left: 5px;font-size: 10px;float:right;line-height:20px;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price > span:last-of-type > .tax_label {display:none!important;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-right {margin-top: -3.5px !important;width: 15px !important;position: absolute;left: -4px;right: auto;font-size: 0 !important;margin-left: 0 !important;top: 0;background: 0 0;border: 0;border-radius: 0;box-shadow: none;font-style: inherit;font-weight: inherit;height: 24px;letter-spacing: inherit;line-height: inherit;margin: 0;padding: 0;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-right span {margin:0;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-right span:before {
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;
-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;	
} 
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-right span:hover:before {color:#BE378D;}

body .xoo-wsc-footer {width: 100%;box-sizing: border-box;background: white !important;padding: 0 25px;}
body .xoo-wsc-footer .xoo-wsc-ft-totals {display: block;text-align: center;margin:0!Important;padding:0!important;margin-bottom: 10px !important;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt {padding: 0;margin: 0;width: 100%;display: block;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-label {padding-right: 0;width: 100%;text-align: center;float: left;font-weight: 400;font-family: Montserrat;font-size:16px;margin-top:19px;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-label:after {font-family: Montserrat;font-size:16px;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value {font-family: MontserratS;font-size: 16px;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .woocommerce-Price-amount.amount {font-family: inherit;font-size: inherit;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .woocommerce-Price-amount.amount bdi {font-family: inherit;font-size: inherit;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .woocommerce-Price-amount.amount bdi span {font-family: inherit;font-size: inherit;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value:after {content: '(exkl. MwSt)';font-size: 13px;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .woocommerce-Price-amount {}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .woocommerce-Price-amount bdi {}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .woocommerce-Price-amount bdi span {}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value .tax_label {}
body .xoo-wsc-footer .xoo-wsc-ft-buttons-cont {display:block;}
body .xoo-wsc-footer .xoo-wsc-ft-buttons-cont a {height: 34px; line-height: 34px;width: auto;float: none;color: #212121;font-size: 12px;padding: 0 18px;background: #1F3057 !important;margin: -13px 0 -6.5px 8px;text-transform: uppercase;font-family: MontserratB;color: white !important;background-color: #589AC4 !important;border: 2px solid #589ac4;text-align: center;border-radius: 0;  cursor: pointer;clear: both;border-radius: 5px;float: left;margin: 0;-webkit-transition: All .4s ease;-moz-transition: All .4s ease;-o-transition: All .4s ease;-ms-transition: All .4s ease;transition: All .4s ease;  position: relative;left: 50%;transform: translate(-50%, 0);border: 0 !important;box-shadow: 0 0 0 0 black !important;display:block;float:left;}
body .xoo-wsc-footer .xoo-wsc-ft-buttons-cont a:last-of-type {margin-bottom:19px;}
body .xoo-wsc-footer .xoo-wsc-ft-buttons-cont a:hover {background-color: #62ADDB !important;color: white !important;}

body .xoo-wsc-empty-cart {padding: 30px 25px;border-top: 1px solid #e7e7e7;}
body .xoo-wsc-empty-cart span {font-size: 16px;line-height:21px;margin: 0;width:100%;font-family: OpenSans;text-align: center;}
body .xoo-wsc-empty-cart a {display:none!important;height: 34px; line-height: 34px;width: auto;float: none;color: #212121;font-size: 12px;padding: 0 18px;background: #1F3057 !important;margin: -13px 0 -6.5px 8px;text-transform: uppercase;font-family: MontserratB;color: white !important;background-color: #589AC4 !important;border: 2px solid #589ac4;text-align: center;border-radius: 0;  cursor: pointer;clear: both;border-radius: 5px;float: left;margin: 0;-webkit-transition: All .4s ease;-moz-transition: All .4s ease;-o-transition: All .4s ease;-ms-transition: All .4s ease;transition: All .4s ease;  position: relative;left: 50%;transform: translate(-50%, 0);border: 0 !important;box-shadow: 0 0 0 0 black !important;display:block;float:left;}
body .xoo-wsc-empty-cart a:hover {background-color: #62ADDB !important;color: white !important;}

body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price .gc-qty-wrap {width:auto;border: 1px solid 
color-mix(in srgb, currentColor 30%, transparent);border-radius: 4px;box-sizing: border-box;display: flex;position: relative;width:74px;background: #fff;border-color:#e7e7e7!important;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price .gc-qty-wrap span {display:block!important;float:left;height: 24px !important;width: 24px !important;padding: 0 !important;min-width: 24px !important;font-size: 13px;font-family: MontserratM;box-shadow: 0 0 0 0 black !important;line-height: 24px;text-align: center;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price .gc-qty-wrap button {float:left;height: 24px !important; width: 24px !important;padding: 0 !important;min-width: 24px !important;font-size: 16px;font-family: MontserratS;box-shadow: 0 0 0 0 black !important;opacity:.6;background: none;border: 0;cursor:pointer;
-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;
-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;
}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price .gc-qty-wrap button:hover {color:#BE378D!important;}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price .gc-qty-wrap button.gc-minus {}
body .xoo-wsc-body .xoo-wsc-products .xoo-wsc-product .xoo-wsc-sum-col .xoo-wsc-sm-info .xoo-wsc-sm-left > div.xoo-wsc-qty-price .gc-qty-wrap button.gc-plus {}


/*------- More -------*/

body .info.single-info.single-single>.wp-block-group .wp-block-group__inner-container>.woocommerce.add_to_cart_inline span.val {display:none!important;}
.woocommerce-checkout-review-order > .ppcp-messages {display:none!important;}
.woocommerce-order > .woocommerce-bacs-bank-details {display:none!important;}
.woocommerce-order > .woocommerce-customer-details {display:none!important;}
.woocommerce-order > .woocommerce-order-details {display:none!important;}

body .info.single-info.single-single>.wp-block-group .wp-block-group__inner-container>.woocommerce.add_to_cart_inline span.woocommerce-Price-currencySymbol {float:right;}
body .info.single-info.single-single>.wp-block-group .wp-block-group__inner-container>.woocommerce.add_to_cart_inline span.wc-gzd-additional-info.tax-info {padding-left:7px;}
body .xoo-wsc-footer .xoo-wsc-ft-totals .xoo-wsc-ft-amt .xoo-wsc-ft-amt-value:after {padding-left:6px;}

#order_review .wc-gzd-checkbox-placeholder p.form-row > .checkout-inline-error-message {display:none!important;}
.woocommerce-billing-fields__field-wrapper .form-row .checkout-inline-error-message,
.woocommerce-shipping-fields__field-wrapper .form-row .checkout-inline-error-message {display:none!important;}

.info.single-info.single-single > .wp-block-group .woocommerce-billing-fields__field-wrapper #billing_vat_id_field,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row#shipping_vat_id_field {display:block!important;}


/*------- 04 June -------*/

body .info.single-info.single-single>.wp-block-group .wp-block-group__inner-container>.woocommerce.add_to_cart_inline span.val {display:block!important;font-size:0.8em;padding-left:6px;}
body .info.single-info.single-single>.wp-block-group .wp-block-group__inner-container>.woocommerce.add_to_cart_inline span.wc-gzd-legal-price-info {display:none!important;}

.checkout-page .wp-block-group.services.single-services ul.woocommerce-error li,
.checkout-page .wp-block-group.services.single-services ul.woocommerce-info li,
.checkout-page .wp-block-group.services.single-services ul.woocommerce-message li {color:#BE378D!important;}
.checkout-page .wp-block-group.services.single-services ul.woocommerce-error li a,
.checkout-page .wp-block-group.services.single-services ul.woocommerce-info li a,
.checkout-page .wp-block-group.services.single-services ul.woocommerce-message li a {text-decoration:none!important;pointer-events:none;}













@media screen and (max-width:990px) {
.checkout.woocommerce-checkout h3#ship-to-different-address {margin-bottom:17.5px;}
#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {line-height: 2!important;}
body .woocommerce-checkout #payment ul.payment_methods li input {margin-top: 6.5px;}
	
body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error {font-size: 13px;line-height:18px;}
	
	
}

@media screen and (max-width:768px) {
body .checkout-page .woocommerce .col2-set .col-1 {float: left;}	
.checkout-page table.woocommerce-checkout-review-order-table tr.wc-gzd-cart-item-has-thumbnail .wc-gzd-cart-item-name-wrapper .wc-gzd-cart-item-thumbnail img {min-height: 28px !important;max-height: 28px !important;margin-bottom: 0;}	
	
	
	
	
	
}

@media screen and (max-width:480px) {
.checkout.woocommerce-checkout .woocommerce-billing-fields h3 {margin-top:5px;}	
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {margin-top:5px;}	
body .info.single-info.single-single > .wp-block-group p.form-row#checkbox_trigger_field label {font-size: 13px !important;padding-left:0;padding-right:0;}	
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {padding-top: 45px;gap: 5px 0!important;}
body .woocommerce-shipping-fields__field-wrapper {gap: 5px 0!important;}	
.woocommerce form .form-row .select2-container {height: 36px!important;}	
:where(.woocommerce) .select2-container .select2-selection--single .select2-selection__arrow {height: 35px!important;top: 1px!important;}	
.checkout.woocommerce-checkout h3#ship-to-different-address {margin-top: 7.5px;margin-bottom:10px;}	
.info.single-info.single-single > .wp-block-group .woocommerce-additional-fields p.form-row textarea,
.info.single-info.single-single > .wp-block-group .woocommerce-shipping-fields p.form-row textarea {height:150px;}	
.checkout-page .woocommerce-checkout-review-order table.shop_table tbody td:nth-of-type(2),
.checkout-page .woocommerce-checkout-review-order table.shop_table tfoot td {width: 95px;box-sizing: border-box;}	
.checkout-page .wp-block-group.services.single-services ul.woocommerce-error li,
.checkout-page .wp-block-group.services.single-services ul.woocommerce-info li,
.checkout-page .wp-block-group.services.single-services ul.woocommerce-message li {padding-left:7.5px!important;padding-right:7.5px!important;box-sizing:border-box;}

body .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout > .woocommerce-error {padding: 0 7.5px!important;}	
body .woocommerce .col2-set .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper,
body .woocommerce-page .col2-set .col-2 .woocommerce-shipping-fields .woocommerce-shipping-fields__field-wrapper {margin-bottom: 5px !important;}	
	
body .xoo-wsc-container {max-width:320px!important;width:320px!important;}	
	
}

@media screen and (max-width:400px) {	
body .info.single-info.single-single > .wp-block-group p.form-row#checkbox_trigger_field label {padding-left:10px;padding-right:10px;}	
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {padding-top: 62.5px;}
	
	
	
	
	
	
}





















